body{
background: white;
    color: #111!important;
    min-height: 100vh;
   font-family: 'Avenir', sans-serif;

}
h1,h2,h3,h4,h5,h6{
 font-family: 'Avenir', sans-serif;
 color: #111!important;
 margin-top:10px!important;
 margin-bottom:10px!important;
}
a {
    color: #111;
    text-decoration: none;
}
p{
	margin: 0px;
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0.2px;
    font-weight: 400;
	
}
.logo-image {
    height: 86px!important;
    object-fit: contain;
    width: auto;
    padding: 0px;
    margin-top: 8px;
    margin-bottom: 0px;
}

.header {
	background-color: #8a000e !important;
	color: #d2ac69 !important;
	height: 57px;
	width: 100%;
}

.head-style {
    font-size: 16px;
    text-align: center;
    margin-top: 20px;
    background-color: white;
    border-left: 3px solid #ebebeb;
    border-right: 3px solid #ebebeb;
    border-top: 1px solid #ebebeb;
    padding: 10px;
    font-weight: 500;
}
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: black;
   color: white;
   text-align: center;
}
.ps {
    color: white;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.2px;
    padding: 10px;
}
.copyright{
background-color:#8a000e!important;
}

.hh{
	padding:40px;
}
.hh1{
	padding:40px;
	
}
@media only screen and (min-width: 320px) and (max-width: 800px){
	.hh{
		padding:2px!important;
	}
	.hh1{
		padding:20px!important;
	}
	.hh3{
		padding:14px!important;
	}
	
}

.copyright{
    background-color: #8a000e!important!;
    color: white;
    text-align: center;
    padding: 8px;
}

.fa{
	padding:10px!important;

	font-size:23px!important;
}
.fa:hover{
	text-decoration:none;
}


#mc_embed_signup {
   background-color:transparent!important;
    clear: left;
    font: 14px 'Avenir', sans-serif!important;
  
    line-height: 25px!important;
}
#mc-embedded-subscribe{
	background-color: black!important;
    padding: 9px 50px 9px 50px!important;
    color: white!important;
    border: 1px solid black;
    margin-top: 19px;
    border-radius: 5px;
	text-transform:uppercase;
}

.section-padding{
	padding:20px;
}
@media only screen and (min-width: 320px) and (max-width: 800px){


.section-padding{
	padding:10px!important;
}
.logo-image{
	 height: 40px!important;
    object-fit: contain;
    margin-top: 15px;
}

.header {
    background-color: white;
    height: 25px!important;
    width: 100%;
}


	.copyright-left{
	margin:4px;
	text-align:center!important;
	float:none!important;
}
.copyright-right{
	margin:4px;
	float:none!important;
	text-align:center!important;
}
}


select option{
	background-color:whitesmoke;
	color: #183140;
	border: 1px soliid #183140;
	
}

.services{
	padding:35px;
	background-color:#bf1a60;
}
.copyright-left{
	margin:7px 0px 0px 0px;
	text-align:center;
	
}
.copyright-right{
	margin:4px;
	float:right;
	
}



<!--form-->

.box{
width:400px;
background:#fff;
padding:40px;
box-sizing: border-box;
border: 1px solid rgba(0,0,0,.1);
box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.box input{
padding:10px 0;
margin-bottom:30px;

}
.box select{
padding:10px 0;
margin-bottom:30px;

}
.box textarea{
height:80px;
padding:10px 0;
margin-bottom: 40px;

}
.box input,
.box select,
.box textarea
{
width:100%;
box-sizing:border-box;
box-shadow:none;
outline:none;
border:none;
border-bottom: 2px solid #999;
}
.box select
{
margin-bottom: 20px;

}

.box input[type="submit"]{
border-bottom:none;
cursor:pointer;
background: #f7497d;
color:#fff;
margin-bottom:0;
text-transform : uppercase;


}

.box form div {
position: relative;
}
.box form div label{
position: absolute;
top:-6px;
pointer-events: none;
left :0;
color: #999;
transition : .5%;
font-size:12px;
text-align:left;
}

.box input:focus ~ label,
.box textarea:focus ~ label,
.box select:focus ~ label,
.box option:focus ~ label,
.box input:valid ~ label,
.box textarea:valid ~ label

{
top: -12px;
left :0;
color: #999;
font-size: 12px;
font-weight: bold;


}

.box input:focus,
.box select:focus,
.box option:focus,
.box textarea:focus,
.box input:valid,
.box select:valid,
.box option:valid
{
border-bottom: 2px solid #bf1a60;
}
.get-offer {
      background-color: #ffffff;
    color: #8a000c;
    padding: 15px 40px 15px 40px;
    font-size: 15px;
    font-weight: 500;
    float: right;
    margin: 0px;
    text-transform: uppercase;
    font-weight: 600;
    border-radius: 30px;
}
.get-offer:hover{
	color: #8a000c;
    text-decoration: none;
}
.head-icon {
          color: #8a000c;
    margin-top: 10px!important;
    font-weight: 500!important;
    font-size: 31px!important;
    background-color: #ffffff;
    border-radius: 30px;
}
.head-icon:hover{
	color: #8a000c;
    text-decoration: none;
}
@media only screen and (min-width: 320px) and (max-width: 800px){
.get-offer{
	margin-top:14px!important;
	
}
.get-offer {
          background-color: #ffffff;
    color: #8a000c;
    padding: 10px 20px 10px 20px!important;
    font-size: 13px;
    font-weight: 700!important;
    float: right;
    margin: 0px;
    text-transform: uppercase;
}
.head-icon{
	   margin-top: 10px!important;
    margin-right: 2px;
    font-size: 29px!important;
}
.head-icon {
          color: #ffffff;
    font-size: 31px!important;
    background-color: #ffffff00;
    
}
}

@media only screen and (min-width: 801px) and (max-width: 800px){
.get-offer{
	margin-top:13px!important;
	
}
.head-icon{
	margin-top:20px!important;
}
.copyright-left{
	margin:4px;
	float:none!important;
	text-align:center!important;
}
.copyright-right{
	margin:4px;
	float:none!important;
	text-align:center!important;
}
}
@media only screen and (min-width: 801px) and (max-width: 900px){
.get-offer{
	margin-top:13px!important;
	
}
.head-icon{
	margin-top:20px!important;
}

.copyright-left{
	margin:4px;
	float:none!important;
	text-align:center!important;
}
.copyright-right{
	margin:4px;
	float:none!important;
	text-align:center!important;
}
}
@media only screen and (min-width: 801px) and (max-width: 2000px){
.get-offer{
	margin-top:25px!important;
	margin-bottom:25px!important;
	margin-left:10px;
}
.head-icon{
	margin-top:26px!important;
}

.navbar-dark{
	height:100px!important;
}
}

.navbar{
	background-color:white!important;
}
.fixed-top{
	   background-color: #8a000c!important;
    color: #d2ac69 !important;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}
.navbar-dark{
	height:70px;
	
}
.fa-line-chart{
	font-size:14px!important;
}
@media only screen and (min-width: 320px) and (max-width: 600px){
	.mobile-banner{
		display:block!important;
	}
	.desktop-banner{
		display:none!important;
	}
	.icon-mobile{
	display:block!important;
}
.icon-desktop{
		display:none!important;
	}
	.slider-mobile{
		display:block!important;
	}
	.slider-desktop{
		display:none!important;
	}
	
}

@media only screen and (min-width: 601px) and (max-width: 2000px){
	.mobile-banner{
		display:none!important;
	}
	.desktop-banner{
		display:block!important;
	}
.icon-mobile{
	display:none!important;
}
.icon-desktop{
		display:block!important;
	}
	.slider-mobile{
		display:none!important;
	}
	.slider-desktop{
		display:block!important;
	}
	
}

@media only screen and (min-width: 1200px) and (max-width: 2000px){
	
	.head-icon{
		margin-right:30px!important;
	}
}
  #div_top_hypers {
					background-color:#eeeeee;
					display:inline;      
				}
				#ul_top_hypers li{
					display: inline;
				}
				.banner-mob{
				display:none!important;
				}
				.img_mob{
				display:none;
				}
				.gal-mob{
				display:none;
				}

				@media only screen and (min-width: 320px) and (max-width: 600px){
				.img_mob{
				display:block;

				}
				.img_lap{
				display:none;
				}
				.gal-lap{
				display:none;
				}
				.gal-mob{
				display:block;
				}
				.aa {
					margin-left: 0px;
				   
					height: auto;
					width: 100%;
				}
				.bb{
					
					margin-left:0px;
				}
				
				}
				@media only screen and (min-width: 320px) and (max-width: 800px){
				.banner-mob{
				display:block!important;

				}
				.banner-lap{
				display:none!important;
				}

				.card-ty {
				  padding:10px;
				}
				.aa{
					margin-left:0px;
				}
				.bb{
				height:auto;
				}
				.contact-form{
				 width: 100%!important;
				  
				}
				}
				
				
				.review-m{
				display:none;
				}

				@media only screen and (min-width: 320px) and (max-width: 800px){
				.review-d{
				display:none;
				}
				.content h5 {
   font-size: 14px;
    font-weight: 500;
    margin-top: 12px;
    margin-left: 10px!important;
}
.icon-section li img {
       margin-right: 5px;
    margin-top: 9px;
    margin-left: 21px!important;
}
				.review-m{
				display:block;
				}
				.product-img{
				height:auto!important;
				width:100%;
				object-fit:contain;
				padding:10px;
				}

				.details-form{
				padding:10px!important;
				background-color:white!important;
				}
				.link-btn{
				width:100%!important;
				}
				.slider-style{
				padding:10px!important;
				}
				}
				.details-form{
				padding:40px;
				background-color:whitesmoke;
				}
				.normal-form-btn{
					background-color: #183140;
					padding: 9px 35px 9px 35px!important;
					color: white!important;
					border: 1px solid white;
					margin-top: 19px;
					border-radius: 5px;
				}
				.details-form label{
					margin-bottom: 10px;
					margin-top: 10px;

				}
				
				.product-img{
				height:400px;
				width:100%;
				object-fit:contain;
				}




				.booking-form {
 
    padding: 50px 50px;
    
    border-radius: 4px;
}
				.booking-form .form-group{
					position:relative;
					margin-bottom:35px;
				}
				.booking-form .form-label{
					display:inline-block;
					color:#3e485c;
					font-weight:700;
					margin-bottom:6px;
					margin-left:7px;
				}
				.booking-form .form-control{
					

					height:40px;
					box-shadow:none;
					color:#3e485c;
					font-size:14px;
				}
				.booking-form .submit-btn {
    display: inline-block;
    color: white;
    background-color: #ee3342;
    background-color: #8a000e !important;
    font-weight: 700;
    padding: 14px 50px 14px 50px!important;
    border: none;
    transition: 0.2s all;
    font-size: 12px;
    text-transform: uppercase;
    margin: auto;
    display: block;
    border-radius: 30px;
}
				.form-control{
				border-bottom:1px solid #8a000e!important;
				border:none;
				border-radius:0px!important;
				}
				
				.heading{
				    color: #111;
					text-transform: capitalize;
					text-align: left;
					font-weight: 600;
					margin-bottom: 0px;
					font-size: 27px;
					line-height: 1.3;
					letter-spacing: 0.2px;
				
				}
				.heading-h1{
				    color: #111;
					text-transform: capitalize;
					text-align: left;
					font-weight: 600;
					margin-bottom: 0px;
					font-size: 31px;
					line-height: 1.3;
					letter-spacing: 0.2px;
				
				}
				.link-btn{
				background-color:white;
				color:#183140;
				font-weight:600;
				margin:auto;
				display:block;
				width:20%;
				padding:12px 10px 12px 10px;
				text-align:center;
				border-radius:4px;
				}
				.link-btn:hover{
				background-color:#183140;
				color:white;
				text-decoration:none;
				}
				.slider-style{
				padding:20px;
				}
					@media only screen and (min-width: 601px) and (max-width: 767px){
						
					.desktop-banner .col-md-7{
					width:50%;
					}
					.desktop-banner .col-md-5{
					width:50%;
					}
					.sub-bnr-img img{
	height:auto;
	width:100%;
	object-fit:contain;
	margin-bottom:20px;
	padding:10px 10px 10px 10px
}
				.sub-bnr-img img{
	height:auto;
	width:100%;
	object-fit:contain;
	margin-bottom:0px;
	padding:0px
}
					}
					


.content h5 {
    font-size: 15px;
    font-weight: 500;
    margin-top: 12px;
}

.our-service {
    position: relative;
    padding: 35px 0;
}

.content {
    float: right;
    margin-top: 12px;
}
.box-i{
	  
    padding: 23px;
}
.glow{
	
	margin-bottom:10px;
}
@media only screen and (min-width: 320px) and (max-width: 500px){
.slider-images .col-md-3{
	width:100%;
	float:left;
}
.glow{
	width:80%!important;
	margin-bottom:10px;
}
.booking-form {
    padding: 30px!important;
    border-radius: 4px;
}
.icon-section{
	 display: flex;
  justify-content:space-around;
    list-style-type:none;
	    float: left;
    padding: 10px 10px 10px 10px;
	border:1px solid #ebebeb;
	width:100%!important;
}
.heading 
{
	font-size: 24px;
	}
	.heading-h1 
{
	font-size: 16px;
    font-weight: 600;
    text-align: center;
	}
	.text-area p {
  
    font-size: 13px!important;
   
}
.sub-bnr-img img{
	margin-top:25px!important;
	
}
h1,h2,h3,h4,h5,h6{
 font-size:19px!important;
}
a {
    font-size:13px!important;
}
p{
	
    font-size: 13px;
   
	
}
.content h5{
	font-size:13px!important;
}
.key-features li{
	font-size:13px!important;
}
}
@media only screen and (min-width: 501px) and (max-width: 800px){
.slider-images .col-md-3{
	width:50%;
	float:left;
}}
@media only screen and (min-width: 801px) and (max-width: 1000px){
.slider-images .col-md-3{
	width:35%;
	float:left;
}}
.yy{
	display:inline;
	
}
.icon-section{
	 display: flex;
  justify-content:space-around;
    list-style-type:none;
	    float: left;
    padding: 10px 10px 10px 10px;
	border:1px solid #ebebeb;
	width:20%;
}
.icon-section li img {
       margin-right: 5px;
    margin-top: 9px;
    margin-left: 0px!important;
}
.sub-bnr-img img {
    height: auto;
    width: 100%;
    object-fit: contain;
    margin-bottom: 20px;
    margin-top: 50px;
}
.sub-bnr-img1 img{
	height:auto;
	width:100%;
	object-fit:contain;
	
}
.hh3{
	padding:30px;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem white!important;
    border: none;
}
.form-width{
	width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.glow {
    color: #0a0a0a;
    background-color: #fdb825!important;
    border-color: #fdb825!important;
    padding: 15px 10px 15px 10px;
    width: 50%;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 42px;
	box-shadow: 0 0 5px #ab3a3a;

}
.btn-img .glow:hover {
    color: #040404;
    background-color: #fcb723!important;
    border-color: #fcb723!important;
}
.contact-form{
 width: 600px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;

}
@media only screen and (min-width: 320px) and (max-width: 450px){
	.icon-mobile .icon-section{
		display: inline-block!important;
		padding:10px 30px 10px 30px!important;
	}
	.quality-content{
		margin-right:28px!important;
	}
	.content h5 {
  
    margin-left: 30px!important;
}
}
@media only screen and (min-width: 320px) and (max-width: 1200px){
	.content h5{
		font-size:11px;
	}
}
@media only screen and (min-width: 320px) and (max-width: 992px){
	.glow {
   
    margin-bottom: 30px!important;
}
}
.btn-img .glow{
    color: #080808;
 
   animation: glow 1300ms infinite;
   margin-bottom:30px;
   margin: auto;
    display: block;
}
.img-mob{
	height:350px;
	width:100%;
}
 @media only screen and (min-width: 320px) and (max-width: 991px){
.img-mob{
	height:auto!important;
	width:100%!important;
 }
 .space{
	 padding:10px!important;
 }
 }
.categories-section img{
	    display: block;
    max-width: 100%;
    height: 400px;
}
.text-area p{
	margin: 0px;
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0.2px;
    font-weight: 400;
	
}
.key-features li{
	margin: 0px;
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0.2px;
    font-weight: 400;
}
.key-features{
	padding-left:20px!important;
	}
.category-row{
	padding:30px 0px 30px 0px;
}
.category-btn {
    background-color: #8A000C;
    color: #ffffff;
    padding: 10px 60px 10px 60px;
    font-size: 16px;
    font-weight: 500;
    float: left;
    margin: 0px;
    text-transform: Capitalize;
    font-weight: 500;
	border-radius:37px;
}
.category-btn:hover {
    background-color: #ffffff;
    color: #8A000C;
	border:1px solid #8A000C;
  text-decoration:none;
}
.divider{
	    border-bottom: 1px solid #cacaca85;
    width: 95%;
    text-align: center;
    margin: auto;
    display: block;
}
.category-row2{
	background-color:whitesmoke;
}
.category-row4{
	background-color:whitesmoke;
}
.category-row6{
	background-color:whitesmoke;
}
.social-icons a{
	color:white!important;
	font-size:20px!important;
}
.blinds-section{
	padding:50px 0px 50px 0px;
}
.mySlides{
	margin-bottom:20px;
}

.accordion-section .panel-default > .panel-heading {
    border: 0;
    background: #f4f4f4;
    padding: 0;
}
.accordion-section .panel-default .panel-title a {
       display: block;
 
    font-size: 16px;
    font-weight: 400;
    padding: 16px 15px 16px 15px;
	line-height: 20px;
}
.accordion-section .panel-default .panel-title a:hover{
      text-decoration:none;
}
.accordion-section .panel-default .panel-title a:after {
    font-family: 'FontAwesome';
    font-style: normal;
    font-size: 25px;
    content: "\f106";
    color: #2d2d2d;
    float: right;
    margin-top: 0px;
}
.accordion-section .panel-default .panel-title a.collapsed:after {
    content: "\f107";
}
.accordion-section .panel-default .panel-body {
    font-size: 1.2rem;
}
.btn-img .glow{
	position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    cursor: pointer;
    animation: glow 1300ms infinite;
    color: #ffffff;
    background-color: #8a000c!important;
    border-color: #8a000c!important;
    padding: 15px 10px 15px 10px;
    width: 50%;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 42px;
    box-shadow: 0 0 5px #ab3a3a;
}
.btn-img img {
  width: 100%;
  height: auto;
}
.icons img{
	margin:auto;
	display:block;
}
.icons p{
	text-align:center;
}
.space{
	padding:40px;
}
.icons container{
	background-color:whitesmoke;
}
 @media only screen and (min-width: 320px) and (max-width: 500px){
	 .icons .col-md-3{
		 float:left!important;
		 width:50%!important;
		 margin-bottom:20px;
		 height:125px;
	 }
	  .icons .col-md-3{
		
		 margin-bottom:20px;
	 }
	
	
 }
 @media only screen and (min-width: 500px) and (max-width: 991px){
	 .icons .col-md-3{
		 float:left!important;
		 width:25%!important;
		 margin-bottom:20px;
	 }
	 
	  .icons .col-md-3{
		 float:left!important;
		 width:25%!important;
		 margin-bottom:20px;
	 }
 }
  @media only screen and (min-width: 320px) and (max-width: 991px){
 .category-row img{
	 padding-right:0px!important;
 }
  }
  .category-row img{
	 padding-right:20px;
 }

 .icons .container{
	 background-color:whitesmoke;
	     padding-bottom: 66px;
 }
 .icons .col-md-3{
	 width:18.666667%
 }
 .fa-phone:before {
    content: "\f095";
    margin-left: 2px;
 }
 .carousel-control.right{
	 background-image:none!important;
 }
@media only screen and (min-width: 320px) and (max-width: 400px) {
	.navbar-dark {
		height: auto !important;
	}

	.head-icon:hover {
		color: #fff !important;
	}

	.fa {
		padding: 10px !important;
		padding-right: 0px !important;
	}

	.carousel {
		margin-top: 25px;
	}
}